﻿.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0;
}

.footer-list-box{
    font-size: 0;
    list-style: none;
    padding: 8px 0;
}
.footer-list-box li{
    list-style: none;
    padding-right: 10px;
    display: inline-block;
    vertical-align: top;
    color: #000;
    letter-spacing: 2px;
}
.footer-list-box li:last-child{
    padding-right: 0;
}
.footer-list-title{
    font-size: 14px;
    display: inline-block;
}
.footer-list-box li a{
    font-size: 14px;
    display: inline-block;
}

.web{
    font-size: 12px;
    color: #000;
    letter-spacing: 1px;
}

footer{
  width: 100%;
  display: block;
  border-top: 1px solid #dddddd;
  box-sizing: border-box;
}
.footer-list-title{
    font-weight: 400;
}